# Uses of Class
com.databend.jdbc.cloud.DatabendStage

Packages that use DatabendStage
Package
Description
com.databend.jdbc.cloud

## Uses of DatabendStage in com.databend.jdbc.cloud

Methods in com.databend.jdbc.cloud that return DatabendStage
Modifier and Type
Method
Description
`DatabendStage`
DatabendStage.Builder.`build()`
`DatabendStage`
DatabendCopyParams.`getDatabendStage()`
Methods in com.databend.jdbc.cloud with parameters of type DatabendStage
Modifier and Type
Method
Description
`DatabendCopyParams.Builder`
DatabendCopyParams.Builder.`setDatabendStage(DatabendStage databendStage)`